AnsweredAssumed Answered

vista x64 and sp2.1

Question asked by 1-FUCZDT on Feb 13, 2009
Latest reply on Feb 16, 2009 by Mohamed Abdel Moniem
hi all, i have tried on two clients to install the sp2.1 over sp2.0. both units threw errors and crashed or failed to install messages. then sw failed to open crashing on start. had to use system restore to get back working.
has anybody else seen this?
both vista x64, fx 1700 and fx 3700
cheers mart

Outcomes